<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/common_title_bar_selection_bg" android:layout_width="100.0dip" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0dip" android:textColor="#ffffffff" android:gravity="center_horizontal" android:id="@id/btn_skin_toturial" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginBottom="5.0dip" android:text="@string/skin_new_toturial" />
    <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/common_title_selection_divider_line" android:scaleType="fitXY" />
    <TextView android:textSize="18.0dip" android:textColor="#ffffffff" android:gravity="center_horizontal" android:id="@id/btn_skin_help" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginBottom="5.0dip" android:text="@string/help" />
    <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/common_title_selection_divider_line" android:scaleType="fitXY" />
    <TextView android:textSize="18.0dip" android:textColor="#ffffffff" android:gravity="center_horizontal" android:id="@id/btn_skin_setting" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginBottom="5.0dip" android:text="设置" />
</LinearLayout>